/* OBFUSCATED BY CSSOBFUSCATOR.COM at 2023/06/07 23:28:20 */
:empty {
    -webkit-transition: all 0.3s;
}
:empty {
    -o-transition: all 0.3s;
}
:empty {
    transition: all 0.3s;
}
body {
}
@-webkit-keyframes placeHolderShimmer {
    0% {
        background-position: -468px 0;
    }
    to {
        background-position: 468px 0;
    }
}
@keyframes placeHolderShimmer {
    0% {
        background-position: -468px 0;
    }
    to {
        background-position: 468px 0;
    }
}
#sceneList [class~="scene"]:hover {
    background-color: rgba(3, 92, 48, 0.2) !important;
}
#sceneList [class~="scenes"] {
    background-color: #f2f2f2;
}
#titleBar h1 {
    background-color: #fff !important;
}
[class~="contenedor"] {
    background: #fff;
}
[class~="contenedor"]::-webkit-scrollbar {
    -webkit-appearance: none;
}
[class~="contenedor"]::-webkit-scrollbar:vertical {
    width: 7.5pt;
}
[class~="contenedor"]::-webkit-scrollbar-button:increment {
    display: none;
}
[class~="contenedor"]::-webkit-scrollbar-button {
    display: none;
}
#sceneList [class~="scenes"],
#titleBar h1 {
    color: #232D3B;
}
[class~="contenedor"]::-webkit-scrollbar:horizontal {
    height: 0.625pc;
}
#sceneListToggle,
#autorotateToggle,
#sceneList .scene.current {
    background-color: #232D3B;
}
[class~="contenedor"]::-webkit-scrollbar-thumb {
    background-color: #797979;
}
#fullscreenToggle {
    background-color: #034824;
}
#viewRight,
#viewOut,
#viewIn,
#viewUp,
#viewDown,
#viewLeft {
    background-color: rgba(21, 138, 47, 0.6);
}
#sceneList [class~="scene"]:hover {
    color: #232D3B !important;
}
[class~="contenedor"]::-webkit-scrollbar-thumb {
    border-radius: 1.25pc;
}
#viewIn:hover,
#viewOut:hover,
#viewUp:hover,
#viewDown:hover,
#viewLeft:hover,
#viewRight:hover {
    background-color: rgba(21, 138, 47, 0.9);
}
#viewDown,
#viewLeft,
#viewRight,
#viewIn,
#viewOut,
#viewUp {
    border-radius: 0.052083333in 0.3125pc 0 0;
}
[class~="contenedor"]::-webkit-scrollbar-thumb {
    border-left-width: 1.5pt;
}
[class~="contenedor"]::-webkit-scrollbar-thumb {
    border-bottom-width: 1.5pt;
}
[class~="contenedor"]::-webkit-scrollbar-thumb {
    border-right-width: 1.5pt;
}
#titleBar h1 {
    font-weight: bold;
}
[class~="contenedor"]::-webkit-scrollbar-thumb {
    border-top-width: 1.5pt;
}
[class~="contenedor"]::-webkit-scrollbar-thumb {
    border-left-style: solid;
}
[class~="contenedor"]::-webkit-scrollbar-thumb {
    border-bottom-style: solid;
}
[class~="contenedor"]::-webkit-scrollbar-thumb {
    border-right-style: solid;
}
[class~="contenedor"]::-webkit-scrollbar-thumb {
    border-top-style: solid;
}
[class~="contenedor"]::-webkit-scrollbar-thumb {
    border-left-color: #f1f2f3;
}
[class~="contenedor"]::-webkit-scrollbar-thumb {
    border-bottom-color: #f1f2f3;
}
[class~="contenedor"]::-webkit-scrollbar-thumb {
    border-right-color: #f1f2f3;
}
[class~="contenedor"]::-webkit-scrollbar-thumb {
    border-top-color: #f1f2f3;
}
[class~="contenedor"]::-webkit-scrollbar-thumb {
    border-image: none;
}
[class~="contenedor"]::-webkit-scrollbar-track {
    border-radius: 0.625pc;
}
#sceneList .scene.current {
    color: #fff;
}
